[Details]
Name=iCare Data Recovery Pro Portable
AppId=iCareDataRecoveryProPortable
Publisher=iCare Recovery
Homepage=http://www.icare-recovery.com/
Category=Utilities
Description=Recover almost everything from digital devices in a Way Easier & Deeper
Language=English

[Version]
PackageVersion=8.1.4.0
DisplayVersion=8.1.4

[Control]
Icons=1
Start=iCareDataRecoveryProPortable.exe
